.banner {
    background-image: url(./img/Ohrid_Macedonia_trabantos_Shutterstock.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 100vh ;
    filter: brightness(60%);
}